Descubren una vulnerabilidad en la plataforma de eCommerce Magento

CiberguerraCortafuegosSeguridad
0 0 1 comentario

De no ser corregida, los ciberdelincuentes podrían tomar el control del sitio y hacerse con los datos de sus clientes.

Magento es una plataforma de eCommerce de reconocida popularidad. Y esa popularidad, como ocurre en cualquier otro desarrollo, la convierte en un objetivo jugoso para los ciberdelincuentes.

Éstos tienen ahora una forma de tomar el control de sitios basados en Magento, como si fuesen el administrador real y llevar a cabo diferentes acciones, incluido el acceso a los datos de los clientes.

La compañía de seguridad Sucuri descubrió a principios de noviembre una vulnerabilidad XSS catalogada como peligrosa sobre la que ahora ha publicado algunos detalles. Y es que no ha sido hasta este mes de enero cuando los responsables de Magento han sido capaces de lanzar el parche que le pone solución.

Con nivel de explotación fácil, de forma remota, según explica Sucuri, el bug se encontraría en el backend de administrador y afecta prácticamente a todos los sitios que usen Magento CE <1.9.2.3 y Magento EE <1.14.2.3. Es un problema que queda resuelto, precisamente, en Magento CE: 1.9.2.3 y Magento EE: 1.14.2.3.

Los expertos advierten de que si no se tiene un WAF o se han implementado grandes modificaciones al panel de administración, el peligro que se corre ante esta vulnerabilidad es evidente.

Leer la biografía del autor  Ocultar la biografía del autor